深度时空宇宙/太空游戏社区

 找回密码
 注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

银行纪元
查看: 402|回复: 1

[求助] 4.0的MOD是不是不能再4.1上使用

[复制链接]
发表于 2017-6-5 23:45:12 | 显示全部楼层 |阅读模式
4.0的MOD是不是不能再4.1上使用为什么,还是说我安装的方法有问题,扩展里面都是关闭的,点进去也没有开启的选项

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
深度时空官方游戏店
 楼主| 发表于 2017-6-5 23:46:01 | 显示全部楼层
F:\X Rebirth\extensions  安装目录
*滑动验证:
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /2 下一条

QQ|小黑屋|手机版|Archiver|DeepTimes.ORG 太空游戏站 ( 京ICP备12007702号-4滇公网安备 53011202000342号

GMT+8, 2017-10-18 22:46 , Processed in 0.013564 second(s), 9 queries , MemCache On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表